diff --git a/doc/src/sgml/ref/cluster.sgml b/doc/src/sgml/ref/cluster.sgml
index 662de36..7afe72a 100644
--- a/doc/src/sgml/ref/cluster.sgml
+++ b/doc/src/sgml/ref/cluster.sgml
@@ -176,6 +176,15 @@ CREATE TABLE <replaceable class="parameter">newtable</replaceable> AS
     temporary file about the same size as the table itself, so peak disk usage
     is about three times the table size instead of twice the table size.
    </para>
+
+   <para>
+    To remove the internal flag that notes that an index has been clustered,
+    use <command>ALTER TABLE</command>.
+<programlisting>
+ALTER TABLE <replaceable class="parameter">table</replaceable> SET WITHOUT CLUSTER;
+</programlisting>
+   </para>
+
  </refsect1>
 
  <refsect1>
